/*загальні властивості*/
body {
    width: 1280px;
    margin: 0 auto;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    background: #ffffff;
}

/* властивості логотипу */
.logo {
    margin: 63px 0px 38px 0px;
    font-size: 80px;
    line-height: 94px;
}

.logo>a {
    color: black;
    text-decoration: none;
}

.logo>a>span {
    color: #4bcaff;
}

/* властивості верхнього меню */
.header {
    height: 72px;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    background: #35444F;
}

.header-item {
    /* вказую властивості лише лівого бордеру 
    всі інші бордери відсутні */
    border-left-color: #FFFFFF;
    border-left-width: 1px;
    border-left-style: solid;
}

/* для останнього пункту меню вказую властивості 
ще одного бордеру - правого */
.header>.header-item:last-of-type {
    border-right-color: #FFFFFF;
    border-right-width: 1px;
    border-right-style: solid;
}

.header-item>a {
    display: block;
    padding: 22px 38px 19px;
    color: #FFFFFF;
    text-decoration: none;
}

/* зміна кольору підкладки при наведені мишою */
.header-item:hover {
    background: #222F3A;
}

/* флексові властивості header */
.header-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
}

/* загальні та флексові властивості main */
.page-content {
    width: 100%;
    margin: 48px auto 54px;

    display: flex;
    flex-direction: row;
    justify-content: space-between;
    /* не задано властивість align-item
     вона встановлена за провчанням */
}

/* всі (загальні та флексові) властивості лівого меню
та його елементів */
.side-bar {
    width: 344px;
    border: 1px solid #000000;
    display: flex;
    flex-direction: column;
    /* останні два рядки можна не писати
    бо за промовченням таке саме значення */
    justify-content: flex-start;
    align-items: stretch;
}

.side-item>a {
    display: block;
    padding: 26px 0px 26px 44px;
    text-decoration: none;
    color: #485863;
    font-size: 27px;
    line-height: 27px;
}

/* зміна лівого відступу та кольору текста,
а також кольору підкладки при наведені мишою */
.side-item>a:hover {
    padding: 26px 0px 26px 72px;
    background: #DBDBDB;
    color: #35444F;
}

/* всі (загальні та флексові) властивості правої частини
та її елементів */
.main-content {
    width: 885px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
}

/* цей елемент теж буде флекс-контейнером */
.image-nest {
    width: 885px;
    height: 529px;
    left: 0px;
    margin-bottom: 2px;
    border: 1px solid #000000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.image {
    width: 320px;
    height: 381px;
    transition-delay: 0.5s;
    transition-property: width, height;
    transition-duration: 2s;
}

.image img {
    width: 100%;
    height: 100%;
}

.image:hover {
    width: 400px;
    height: 476px;
}

.text-nest {
    margin-top: 1px;
    margin-bottom: 0px;
}

.text {
    margin-top: 34px;
    margin-bottom: 0px;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}

/* властивості футера - нижнього меню */
.footer-list {
    height: 69px;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #63696E7A;

    /* елементами контейнера є два діва:
    один з них теж є контейнером, залишаю
    простір між ними по горизонталі та вирівнюю по вертикалі*/
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.footer-items {
    margin-left: 40px;
    /* цей елемент також є контейнером, залишаю
    простір між ними та вирівнюю по вертикалі - у центрі*/
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.footer-item>a {
    padding-bottom: 8px;
    margin-right: 15px;
    text-decoration: none;
    color: #0C1927;
    font-size: 28px;
    line-height: 28px;
}

.footer-item>a:hover {
    color: #3181A6;
    border-bottom-color: #3181A6;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.footer-copyright {
    margin-right: 40px;
    font-size: 24px;
    line-height: 24px;
    color: #010101;
}